# This R script installs the packages required for *Introduction to R and
# Reproducible Research*.

install.packages(
  c("tidyverse",
    "rmarkdown",
    "knitr",
    "kableExtra",
    "gt",
    "gtsummary",
    "performance",
    "remotes",
    "emmeans",
    "lubridate",
    "janitor",
    "Hmisc",
    "see",
    "patchwork",
    "mgcv"))
